> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an article

> Get a help center article by id. Pass format=html or format=markdown to
additionally include the article content converted to that format (as a localized
contentHtml / contentMarkdown field) next to the stored editor JSON. Omit the
parameter to return the article unchanged.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}:
    get:
      tags:
        - Help center articles
      summary: Get an article
      description: >-
        Get a help center article by id. Pass format=html or format=markdown to

        additionally include the article content converted to that format (as a
        localized

        contentHtml / contentMarkdown field) next to the stored editor JSON.
        Omit the

        parameter to return the article unchanged.
      operationId: GetHelpcenterArticleItem
      parameters:
        - in: path
          name: helpcenterArticleId
          required: true
          schema:
            type: string
        - in: query
          name: format
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````